/* CSS Document */

#header_lnk{
	background-image:url(../../../common/img/bg_naka.jpg);
}
#header_lnk li{
	text-indent:0;
}
#header_lnk li a{
	letter-spacing:0.2em;
	display:inline !important;
}

/*KO*/
#header_lnk.ko li a {
    letter-spacing: 0em;
    display: inline !important;
}

#header_lnk li.lnk_about a.ko {
    display: block;
    width: 114px;
    height: 18px;
    margin-right: 10px!important;
    margin-top: 0px;
}

/*KO*/

#main_area *{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
}
#main_area{
	background-image:url(../img/wrap.png);
	background-repeat:no-repeat;
	background-position:top 165px right 120px;
}

#main_area h2{
	font-size:40px;
	width:auto;
	height:auto;
	margin-bottom:15px;
	margin-top:10px;
}
#main_area h3{
	font-size:23px;
}
#main_area h4{
	font-size:34px;
}

#main_area .item{
	margin-top:50px;
}
#main_area .lang{
	font-size:23px;
	margin-top:10px;
	margin-bottom:25px;
	line-height: 1.5em;
}

#main_area .text,
#main_area .exp{
	line-height:1.8em;
	font-size:16px;
	width:360px;
	float:right;
	text-shadow:0px 0px 5px #fff;
}
#main_area .exp{
	text-align:center;
	margin-top:20px;
}
#main_area #itemSection{
	margin-bottom:80px;
	padding-top:10px;
}
#main_area .itemphoto{
	float:left;
	
}

#main_area .comment{
	margin-top:50px;
	float:right;
}
#main_area .comment h4{
	background-color:#000;
	color:#fff;
	font-size:16px;
	padding:5px;
	width:4em;
	float:left;
	margin-right:20px;
}
#main_area .comment p{
	width:500px;
	float:left;
	line-height:1.2em;
	font-size:16px;
}

#main_area #messageSection h2{
	line-height:1.2em;
	font-size:30px;
	margin-bottom:40px;
}
#main_area .story{
	margin-bottom:50px;
}
#main_area .story h3{
	font-size:23px;
	font-weight:normal;
}
#main_area .story h4{
	font-size:20px;
	font-weight:normal;
	margin-bottom:30px;
}
#main_area .story p{
	font-size:16px;
	line-height:1.8em;
	margin-bottom:20px;	
}
#main_area .story div{
	margin-bottom:15px;
}
#main_area .story .clearfix p{
	width:520px;
	float:left;
	margin-right:30px;
}

#main_area .item_comment{
	position:relative;
}

#main_area .item_comment img{
	position: absolute;
	right:10px;
	top: -50px;

	
	
}


/* 多言語*/

.sp #main_area.en{
	background-image:url(../img/wrap.png);
	background-repeat:no-repeat;
	background-position:top 280px right 10px;
}
.sp #main_area.en .item_comment img{
	position: absolute;
	right:10px;
	top: -150px;

}



.sp #main_area.han{
	background-image:url(../img/wrap.png);
	background-repeat:no-repeat;
	background-position:top 200px right 10px;
}
.sp #main_area.han .item_comment img{
	position: absolute;
	right:10px;
	top: -150px;
}



:lang(ko).sp #header_lnk{
    width:88%;
    height: 18px;
    position: absolute;
    top: 10px;
    left: 140px;
    line-height:1.3em;
    font-size:1.8rem;
}

:lang(ko).sp #header{
	background-image: none;
}

:lang(ko).br-pc { display:none; }
:lang(ko).br-sp{ display:block; }
	
:lang(ko).sp .sp-only { display:none; }
	

:lang(ko).sp #header #logo ,
:lang(ko).sp #header #logo a{
    position: absolute;
    top: 0;
    left: 8px;
    width: 100px;
    height: 75px;
    text-indent: -9999px;
	background-image: url(../img/logo.png);
    background-repeat: repeat;
    background-position: center top;
}



.sp #main_area.zh-cn{
	background-image:url(../img/wrap.png);
	background-repeat:no-repeat;
	background-position:top 200px right 10px;
}
.sp #main_area.zh-cn .item_comment img{
	position: absolute;
	right:10px;
	top: -150px;

	
}



.sp #main_area:lang(zh-tw){
	background-image:url(../img/wrap.png);
	background-repeat:no-repeat;
	background-position:top 200px right 10px;
}
.sp #main_area:lang(zh-tw) .item_comment img{
	position: absolute;
	right:10px;
	top: -150px;

	
}






.sp #main_area:lang(th){
	background-image:url(../img/wrap.png);
	background-repeat:no-repeat;
	background-position:top 200px right 10px;
}
.sp #main_area:lang(th) .item_comment img{
	position: absolute;
	right:10px;
	top: -150px;

	
}

